// Generated by Kerbal Konstructs

KK_MapDecal
{
	Name = KK_MapDecal_0
	CelestialBody = Kerbin
	Latitude = 29.101047574993679
	Longitude = -70.362532176925029
	Radius = 11761
	HeightMapName = SquareSlope
	ColorMapName = None
	RemoveScatter = True
	UseAlphaHeightSmoothing = True
	UseAbsolut = True
	AbsolutOffset = 239.819901
	CullBlack = False
	HeightMapDeformity = 200
	SmoothColor = 0
	SmoothHeight = 0
	Angle = 1
	Order = 100000
	Group = sta01-01
}
